Subject: Re: [PATCH v2] mpc5200: support for the MAN mpc5200 based board uc101

From: Wolfram Sang <[email-masked]>
Date: Tue, 6 Oct 2009 10:06:23 +0200

> Hmm.. currently I prefer to remove it, because it is not a uc101 special
> wdt driver. When this wdt driver go in mainline, it is easy to readd it
> to this board support.

Great, another one interested in a mainline GPIO-WDT-driver :) I'll check again
what happened last time and summarize it later this day. The we can hopefully
work out something.

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |